Announcement

Collapse
No announcement yet.

X.Org 7.5 Now Released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • X.Org 7.5 Now Released

    Phoronix: X.Org 7.5 Now Released

    X Server 1.7 was released earlier this month thereby paving the way for the release of X.Org 7.5, which is finally out there this afternoon. X.Org 7.5 consists of X Server 1.7.1 and all of the latest drivers, libraries, and other modules. The key features introduced since X.Org 7.4 last year are Multi-Pointer X, X Input 2.0, input device properties, RandR 1.3, and DRI2...

    http://www.phoronix.com/vr.php?view=NzY0NQ

  • #2
    yay.... finally too bad it didn't make it for ubuntu 9.10

    Comment


    • #3
      Does anyone know if the AMD Catalyst driver works with this? Gentoo pushed this into portage, but I'm a bit afraid to do the update.

      Comment


      • #4
        Originally posted by RealNC View Post
        Does anyone know if the AMD Catalyst driver works with this? Gentoo pushed this into portage, but I'm a bit afraid to do the update.
        Don't expect Xserver 1.7 support in 2009.

        Comment


        • #5
          Great. Not.

          Comment


          • #6
            Originally posted by RealNC View Post
            Does anyone know if the AMD Catalyst driver works with this? Gentoo pushed this into portage, but I'm a bit afraid to do the update.
            they don't. And I don't think they will before 2010.

            The nvidia drivers have trouble too. And downgrading is a nightmare. So.. don't touch that stuff. It was painfull.

            Comment


            • #7
              I did touch it.

              Fortunately downgrading was relatively easy; I've created binpkgs before the upgrade

              Comment


              • #8
                Did only test vbox with xserver 1.7, that worked at least. But shouldn't Nvidia 190.36+ driver work with it?

                http://www.nvnews.net/vbulletin/showthread.php?t=138892

                Comment


                • #9
                  Originally posted by RealNC View Post
                  I did touch it.

                  Fortunately downgrading was relatively easy; I've created binpkgs before the upgrade
                  I always create them

                  Comment


                  • #10
                    Just buy a better supported card if you always need the latest

                    Comment


                    • #11
                      Originally posted by Kano View Post
                      Just buy a better supported card if you always need the latest
                      I am not sure that using a matrox mystique 220 is really a solution.

                      Comment


                      • #12
                        It is very unlikely that current nv cards are not supported.

                        Comment


                        • #13
                          first page of nvnews does not make it look like there is any working support :P

                          Comment

                          Working...
                          X